Problema al actualizar los paquetes en version 2.4.2



  • Hola soy nuevo usando pfsense 2.4.2, tengo configurado la direccion de mi proxy con usuario y contraseña, tanto en la webconfigurator como mediante consola, y a la hora de actualizar los paquetes desde consola siempre me da el mismo error de autentificacion de usuario, adjunto las imagenes de muestra.. gracias por su ayuda…
    ![05-04-2018 01-57-29 p.m..jpg](/public/imported_attachments/1/05-04-2018 01-57-29 p.m..jpg)
    ![05-04-2018 01-57-29 p.m..jpg_thumb](/public/imported_attachments/1/05-04-2018 01-57-29 p.m..jpg_thumb)
    ![05-04-2018 02-02-30 p.m..jpg](/public/imported_attachments/1/05-04-2018 02-02-30 p.m..jpg)
    ![05-04-2018 02-02-30 p.m..jpg_thumb](/public/imported_attachments/1/05-04-2018 02-02-30 p.m..jpg_thumb)
    ![05-04-2018 02-05-56 p.m..jpg](/public/imported_attachments/1/05-04-2018 02-05-56 p.m..jpg)
    ![05-04-2018 02-05-56 p.m..jpg_thumb](/public/imported_attachments/1/05-04-2018 02-05-56 p.m..jpg_thumb)



  • Hola

    El pfsense esta destras de un proxy o el es el proxy?



  • Esta detras de un proxy isaserver2006 como ves en las imagenes se lo tengo definido al pfsense.



  • Hola

    En el proxy puedes verificar si hay alguna  peticion del fw?



  • mira las imagenes del proxy.

    ![11-04-2018 02-38-19 p.m..jpg](/public/imported_attachments/1/11-04-2018 02-38-19 p.m..jpg)
    ![11-04-2018 02-38-19 p.m..jpg_thumb](/public/imported_attachments/1/11-04-2018 02-38-19 p.m..jpg_thumb)


Log in to reply